## kernel-patch-psd 2.4.24-1

=== debian/changelog ===
kernel-patch-psd (2.4.24-1) unstable; urgency=low

  * Update for 2.4.24

 -- Pawel Wiecek <coven@debian.org>  Mon, 26 Jan 2004 14:26:44 +0100

kernel-patch-psd (2.4.23-1) unstable; urgency=low

  * Initial release (closes: #137234)

 -- Pawel Wiecek <coven@debian.org>  Wed, 14 Jan 2004 21:08:28 +0100
