=== debian/control ===
Source: kernel-patch-psd
Section: devel
Priority: extra
Maintainer: Pawel Wiecek <coven@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper, dh-kpatches (>= 0.99.25)

Package: kernel-patch-psd
Architecture: all
Depends: ${kpatch:Depends}
Suggests: kernel-source, kernel-package (>> 6.23)
Description: In-kernel Portscan Detector
 This package contains a patch to Linux kernel that extends iptables based
 netfilter with ability to match port scanning attempts. You can then block
 such activity with a single iptables rule.
