=== debian/rules ===
#! /usr/bin/make -f

PATCH=psd

PACKAGE=kernel-patch-${PATCH}

####################

arch=$(shell dpkg --print-architecture)

topdir=$(shell pwd)
destdir=${topdir}/debian/tmp

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

binary-indep:	build

binary-arch:	build
	dh_testdir
	dh_testroot
	dh_clean -k

	dh_installdirs
	dh_installkpatches

	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep

.PHONY: binary binary-arch binary-indep clean checkroot
